Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
55486Debian DSA-2266-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks7/5/20111/4/2021
high
52983Fedora 15 : maniadrive-1.2-29.fc15 / php-5.3.6-1.fc15 / php-eaccelerator-0.9.6.1-6.fc15 (2011-3614)NessusFedora Local Security Checks3/27/20111/11/2021
high
52958Mandriva Linux Security Advisory : php (MDVSA-2011:053)NessusMandriva Local Security Checks3/24/20111/6/2021
high
52957Mandriva Linux Security Advisory : php (MDVSA-2011:052)NessusMandriva Local Security Checks3/24/20111/6/2021
high
53305Fedora 14 : maniadrive-1.2-27.fc14 / php-5.3.6-1.fc14 / php-eaccelerator-0.9.6.1-6.fc14 (2011-3636)NessusFedora Local Security Checks4/7/20111/11/2021
high
56481Mac OS X Multiple Vulnerabilities (Security Update 2011-006)NessusMacOS X Local Security Checks10/13/20117/14/2018
critical
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/12/20111/6/2021
critical
55087Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 / 11.04 : php5 regressions (USN-1126-2)NessusUbuntu Local Security Checks6/13/20119/19/2019
high
53306Fedora 13 : maniadrive-1.2-27.fc13 / php-5.3.6-1.fc13 / php-eaccelerator-0.9.6.1-6.fc13 (2011-3666)NessusFedora Local Security Checks4/7/20111/11/2021
high
58811HP System Management Homepage < 7.0 Multiple VulnerabilitiesNessusWeb Servers4/20/201211/15/2018
critical
55086Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 / 11.04 : php5 vulnerabilities (USN-1126-1)NessusUbuntu Local Security Checks6/13/20119/19/2019
high
52717PHP 5.3 < 5.3.6 Multiple VulnerabilitiesNessusCGI abuses3/18/20111/19/2021
high
5824PHP 5.3.x < 5.3.6 Multiple VulnerabilitiesNessus Network MonitorWeb Servers3/18/20113/6/2019
high
801082PHP 5.3 < 5.3.6 String To Double Conversion DoSLog Correlation EngineWeb Servers3/18/20113/18/2011
high